.thepage .p-head {
  background-image: url(../img/news/hero@2x.jpg);
}

.head-cont h2 {
  text-align: center;
  font-weight: 500;
}
.head-cont h2 .en {
  font-size: 75px;
  line-height: 80px;
  margin-bottom: 5px;
}
.head-cont h2 .ja {
  font-size: 18px;
}
.head-cont h2 .en .hl {
  color:#ED9124;
}

.sec-news  {
  padding-top: 50px;
}

.sec-news .news-wrap.news-item {
  border:none;
  padding:0;
  box-shadow: none;
  text-align: left;
}
.sec-news .news-wrap.news-item:hover {
  opacity: 1;
}
.news-wrap .date-cate {
  margin-bottom: 10px;
}
.news-wrap .date-cate .date {
  font-size: 18px;
  margin-right: 28px;
}
.news-wrap .date-cate .finished {
  margin-left: 20px;
  color:red;
}
.news-wrap h1 {
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  border-bottom:1px solid #707070;
  padding-bottom: 16px;
  margin-bottom: 30px;
}
.news-wrap .news-content {
  font-weight: 400;
}
.l-btm {
  margin-top: 60px;
  text-align: right;
}
.l-btm .btn-all {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color:#fff;
  font-size: 15px;
  font-weight: 500;
  padding:0 30px 0 50px;
  background: #5FC2E8;
  border-radius: 16px;
}
.l-btm .btn-all:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%) rotate(-90deg);
  left: 20px;
  background: no-repeat center url(../img/common/btn-arrow-up-white.svg);
  background-size: 100%;
  width: 12px;
  height: 12px;
}
.l-btm .btn-all:hover {
  text-decoration: none;
  color:#fff;
  background: #ED9124;
}

footer .f-gotop {
  display: none;
}

@media (max-width: 992px) {
  .head-cont .ht {
    padding-top: 4px;
  }
  .head-cont h2 .en {
    font-size: 50px;
    line-height: 58px;
  }
  .head-cont h2 .ja {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .head-cont h2 .en {
    font-size: 32px;
    line-height: 36px;
  }
  .head-cont h2 .ja {
    font-size: 15px;
    line-height: 22px;
  }
  .sec-news {
    padding-top: 20px;
  }
}